<?php
if (php_sapi_name() !== 'cli') die('CLI only');
$_SERVER['REQUEST_METHOD'] = 'POST';
$_SERVER['REMOTE_ADDR'] = '127.0.0.1';
$_POST['action'] = $argv[1];

if ($argv[1] === 'nid_check') {
    $_POST['nid'] = $argv[2];
    $_POST['dob'] = $argv[3];
} else if ($argv[1] === 'app_status') {
    $_POST['searchValue'] = $argv[2];
} else {
    $_POST['ubrn'] = $argv[2];
}

require 'proxy-services.php';
